algorithm: MLP
criterion: Calibration
criterion_final: 0.140472079316775
dataset: hERG
hparams:
  lr: 1.148039688441852e-08
  mlp_depth: 2
  mlp_width: 64
  weight_decay: 1.0e-05
representation: WHIM
seed: 1
test_calibration_Brier score_0: 0.09690079092979431
test_calibration_Brier score_1: 0.09691201895475388
test_calibration_Brier score_2: 0.09691266715526581
test_calibration_Brier score_final: 0.09690079092979431
test_performance_AUROC_0: 0.24306879937648773
test_performance_AUROC_1: 0.24306879937648773
test_performance_AUROC_2: 0.24306879937648773
test_performance_AUROC_final: 0.24306879937648773
train_val_split: Perimeter
trial_seed: 49093
val_calibration_Brier score_0: 0.1407521814107895
val_calibration_Brier score_1: 0.139619380235672
val_calibration_Brier score_2: 0.14104467630386353
val_calibration_Brier score_final: 0.1407521814107895
val_performance_AUROC_0: 0.23686745762825012
val_performance_AUROC_1: 0.24463602900505066
val_performance_AUROC_2: 0.24615687131881714
val_performance_AUROC_final: 0.23686745762825012
